---
common:
  next: Nästa
  previous: Föregående
  accounts: Konton
  login: Logga in
  schedule: Schema
  scheduled: Schemalagd
  logout: Logga ut
  about: Om
  support_my_work: Stöd mitt arbete
  about_fediplan: Säkert schemalägg meddelanden med Mastodon och Pleroma
  source_code: Källkod
  no_results_found: Inga resultat hittades!
  confirm_delete: Bekräfta radering
  delete_message: Du är på väg att ta bort
  cancel: Avbryt
  delete: Ta bort
  edit: Redigera
  start: Start
  proceed_confirm: Vill du fortsätta?
  schedule_success: Meddelandet har ändrats
  start_upload: Starta uppladdning
  counter: Räknare
  license: Licens
  author: Skapare
  error: Fel
  no: "Nej"
  yes: "Ja"
  poll: Enkät
status:
  visibility:
    public: Offentligt
    unlisted: Olistad
    private: Privat
    direct: Direkt
messages:
  login_authorization: Klicka på "Skaffa en auktoriseringskod" för att få din auktoriseringskod. Kopiera och klistra in den i fältet.
  authorization_get: Få en auktoriseringskod
error:
  general: Någonting gick fel!
  instance:
    mastodon_only: Detta är inte en giltig Mastodon-instans!
    mastodon_client_id: Någonting gick fel när det hämtades en klient-id!
    mastodon_oauth_url: 'Någonting gick fel när auktoriserings-URL: en hämtades!'
    mastodon_token: Något gick fel vid hämtning av token!
    mastodon_account: Något gick fel vid hämtning av kontot!
    mastodon_account_already_used: Detta konto hanteras redan av någon annan!
page:
  index:
    about: FediPlan är en öppen källkodsapplikation (<a href="https://framagit.org/tom79/fediplan" target="_blank">källkod</a>) byggd för att schemalägga dina meddelanden med <a href="https://joinmastodon.org/" target="_blank">Mastodon</a> eller <a href="https://pleroma.social/" target="_blank">Pleroma</a> (2.7+).
    data: Den <b>lagrar inga data</b> (token eller meddelanden), det är därför du behöver skapa en ny token när sessionen löpt ut.
    form:
      code: Din auktoriseringskod
      instance: Din instans
  about:
    scheduling: FediPlan tillåter användare att schemalägga meddelanden för Mastodon och Pleroma (med bilagor till media).<br/> Det planerade datumet måste vara minst 5 minuter in i framtiden. Som mest kan 300 meddelanden schemaläggas samtidigt. Endast 50 meddelanden kan schemaläggas för en viss dag.
    data: 'FediPlan lagrar inte dina schemalagda meddelanden eller dina uppgifter. Den använder bara Mastodon API för <a href="https://docs.joinmastodon.org/api/rest/statuses/#scheduled-status" target="_blank">schemaläggning meddelanden</a>'
  schedule:
    form:
      content_warning: Innehållsvarning
      content: Innehåll
      visibility: Synlighet
      timeZone: Tidszon
      sensitive: Nyeti
      send: Gönder
      add_files: Lägg till filer...
      multiple: Multipla
      end_in: Slutar om
      poll_item: Omröstningsval
      add_poll_item: Lägg till ett val
      remove_poll_item: Ta bort detta val
      edit_media: Redigera media lokalt
      upload_media: Ladda upp detta media först, sedan kommer du att kunna lägga till en beskrivning.
